Subject: Pine and POP?

From: [email-masked] (HemiCuda)
Date: 30 Jun 1996 14:39:55 GMT

I've heard that it is possible for me to retrieve my POP3 email using Pine.
Currently, I'm using Pine 3.91 but plan on upgrading to a newer version
here when I install my new harddrive.  How do I go about setting 3.91 up to
retrieve mail via POP3, and can I set it up to remove mail from server, etc?
I've looked through all the setup I can see, and nothing looks very 
familiar to me.  Thanks, any comments sent via email appreciated too.  

--
Scott Moseman
[email-masked]